.icon{
  width: 2em;
  height: 2em;
  display: block;
  -webkit-mask: no-repeat center center;
  mask: no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: $icons-color;
  height: 1.4em;

  &--camcorder {
    height: 2.4em;
    background-color: $main-color;
    -webkit-mask-image: url(../../icons/video-camera.svg);
    mask-image: url(../../icons/video-camera.svg);
  }

  &--phone{
    height: 2.4em;
    background-color: $main-color;
    -webkit-mask-image: url(../../icons/phone.svg);
    mask-image: url(../../icons/phone.svg);
  }

  &--arrow{
    -webkit-mask-image: url(../../icons/arrow.svg);
    mask-image: url(../../icons/arrow.svg);
  }

  &--heart{
    -webkit-mask-image: url(../../icons/heart.svg);
    mask-image: url(../../icons/heart.svg);
  }

  &--sent{
    height: 1.2em;
    -webkit-mask-image: url(../../icons/sent.svg);
    mask-image: url(../../icons/sent.svg);
    align-self: flex-end;
  }

  &--smile {
    -webkit-mask-image: url(../../icons/smiley.svg);
    mask-image: url(../../icons/smiley.svg);
  }

  &--camera {
    -webkit-mask-image: url(../../icons/camera.svg);
    mask-image: url(../../icons/camera.svg);
  }
}